Skip to content

Bug in ykclient leading to BAD_SIGNATURE

2012-06-19
tags: ,
by

While monitoring traffic during the api upgrade we have noticed a handful of clients that were using ykclient version 2.4 that received BAD_SIGNATURE errors. We investigated this and it turned out to be a bug in version 2.4 released over a year ago. We recommend you to upgrade to the latest release, version 2.8.

Otherwise the api upgrade has been very smooth, and we hope that you enjoy our newer and faster machines!

Comments are closed.